<?php
run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`key`,`value`) VALUES ('anti_bot_active','0')");
run_query("INSERT INTO `" . $config['table_prefix'] . "config` (`key`,`value`) VALUES ('anti_bot','1')");
run_query("ALTER TABLE `" . $config['table_prefix'] . "users` ADD `last_user_hash` INT( 11 ) NOT NULL");
?>
